name: NodeHive Visual Editor
type: module
description: Provids a visualeditor by integrating and iframe
package: NodeHive
core_version_requirement: ^10 || ^11

# Information added by Drupal.org packaging script on 2025-10-07
version: '1.0.0-alpha1'
project: 'nodehive_core'
datestamp: 1759873759
